@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}
h2 {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}
h3 {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}
h4 {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}
h5 {
	font-family: 'Enriqueta', serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}
h6 {
	font-family: 'Enriqueta', serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}
p {
	font-family: 'Enriqueta', serif;
	font-weight:400;
	-webkit-font-smoothing: antialiased 
}